/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom code {line-height:1.6;padding:3px 6px 2px 6px;border-bottom:1px dotted #ccc;}
.custom .entry-content, .format_text {overflow:visible;font-size:15px;color:#4c4c49;line-height:1.6;}
.custom .teaser .entry-content {font-size:1.3em;line-height:1.6em;}
.custom .teaser h2 {font-size:1.8em;}
.category_description {font-size:1.4em;line-height:1.6;padding:10px 12px;}
.custom #logo {letter-spacing:-2px;}
.custom .more-link {padding:0 0 0 16px;background:url(/img/continue.png) no-repeat 0 50%;color:#ff4180}
.custom .widget {margin-bottom:20px;}
.custom .children .cat-item {font:0.9em Tahoma;}
.custom .children .cat-item a {color:#4d91D7;}
.custom .children {margin-left:6px;}
.custom .children li {background:url(/img/icon-arrow-nav-primary.gif) no-repeat 0 50%;padding-left:16px;}

#bsap_1249440 {float:right;width:468px;}

#bsap_1238459 {overflow:hidden;}
#bsap_1238459 a {display:block;font-size:11px;color:#888;font-family:verdana,sans-serif;margin:0 6px 6px 0;text-align:center;text-decoration:none;overflow:hidden;float:left;}
#bsap_1238459 img {border:0;float:left;}
#bsap_1238459 a.adhere {color:#666;font-weight:bold;font-size:12px;border:1px solid #ccc;background:#e7e7e7;text-align:center;}
#bsap_1238459 a.adhere:hover {border:1px solid #999;background:#ddd;color:#333;}

.yyfield {
margin:0 0 4px 0;
overflow:hidden;
}
.yyfield label {
float:left;
width:70px;
margin:3px 0 0 0;
font:bold 1em Verdana;
}
.yyfield .input-text {
width:190px;
}
.custom .yyfield #button_outstand.form_submit {
float:right;
font-size:1.4em;
padding:6px 10px;
}
.custom blockquote {
font:1.1em/1.7 Georgia;
border-left:5px solid #dedbd9;
color:#949492;
background:#f8f8f8;
padding:1.2em 1.4em 0.01em 1.4em;
}









.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}




.custom #header #tagline {font-size:1.8em; font-family:Georgia;}



.custom #content h1.entry-title {
	font-size:2.7em;
	font-weight:bold;
	letter-spacing:0;
	margin:0 0 6px 0;
}
.custom .entry-content h2 {
	font-size:1.4em;
	line-height:1.45;
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
}
.custom .entry-content h3 {

}
.custom .sidebar h3 {
	color: #63AD2B;
	font-size: 1.308em;
	font-variant: normal;
	letter-spacing: 0;
	background: url("/img/bkg-sidebar-heading.png") no-repeat scroll center bottom transparent;
	border-bottom: 1px solid #DDDDDD;
	padding: 0.5em 0;
}
.post_media {
	float:right;
	width:250px;
}
.post_media .grey_box, .post_media .white_box {
	padding:5px 10px 10px 10px;
	margin:0 0 10px 0;
}
.post_media .white_box {
	border:1px dotted #ccc;
}
.post_media .grey_box {
	background:#eee;
}
.post_media .media_title {
	font:bold 1.2em Arial;
	margin:0 0 7px 0;
}

/*
.gg_search {
	font-size:1.3em;
	margin:6px 0 -20px 15px;
	float:right;
	width:330px;
}
*/
.gg_search .gg_search_text {
	font-size:1.1em;
}
.gg_search .form_submit {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #51902E;
	border-color: #69AE44 #3A6F1D #3A6F1D #69AE44;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	border-right: 0.188em solid #3A6F1D;
	border-style: solid;
	border-width: 0.188em;
	color: #FFFFFF;
	cursor: pointer;
	padding: 1px 2px;
	text-shadow: 1px 1px 0 #487B2C;
	text-transform: uppercase;
}
.gg_search .sidebar input[type="text"], .sidebar input[type="submit"] {padding: 1px 2px;}
.gg_search input.form_submit:hover {
	color:#fff;
}

.social li img {
	vertical-align:middle;
	margin:0 8px 0;
}

#footer .sidebar a:hover {
	text-decoration:none;
}


.custom .breadcrumbs {
	font:1.1em Verdana, Arial;
	padding:0.6em 0 0.75em 1em;
	border-bottom:1px dotted #bbb;
	color:#777;
	overflow:hidden;
	white-space:nowrap;
	background:#f7f7f7;
}
.custom .breadcrumbs a {
	color:#6891B5;
	border-bottom:1px dotted #fff;
}
.custom .breadcrumbs a:hover {
	text-decoration:underline;
	color:#45698b;
}
.custom .breadcrumbs .raquo {
	color:#000;
}

.custom pre {
	border-left: 5px solid #6581A6;
}
.custom pre code {
	padding:4px 10px;
	border:none;
}
.custom pre code strong {
	color:#ef5517;
}

.wp-pagenavi {
	font:1.2em Arial;
}

#footer .social a {
	border:none;
}

#footer .social a:hover {
	text-decoration:underline;
}
.above_single {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px dotted #ddd;
}
.post_author {
	font:15px/1.8 Arial;
	overflow:hidden;
	margin:0 0 20px 0;
	background:#f8f7ef;
	padding:20px 40px 24px 40px;
	border-radius:6px 0 0 6px;
	border-style:dotted;
	border-color:#edebd5;
	border-width:1px 0 1px 1px;
}
.post_author h4 {
	margin:0 0 12px 0;
	color:#999;
	font:16px "Trebuchet MS";
}
.post_author .icon {
	float:left;
	margin:6px 20px 15px 0;
	background:#fff;
	border:4px solid #e9e5ca;
	border-radius:3px;
	padding:4px;
}
.post_author .icon img {
	vertical-align:bottom;
}
.post_tags a {
	background: none repeat scroll 0 0 #777;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 1px 2px 4px #aaa;
	color: #fff;
	padding: 4px 5px;
	text-decoration: none;
}
.post_tags a:hover {
	text-decoration:none;
	background:#555;
}
.bio a:hover {
	text-decoration:underline;
}

#sharebar {top:660px;}

.menu a {
	letter-spacing:0;
	text-transform:none;
	font-size:1.3em;
	padding:0.636em 1.018em;
}
